## golang-github-mdlayher-genetlink 1.1.0

=== debian/changelog ===
golang-github-mdlayher-genetlink (1.1.0-3) unstable; urgency=medium

  * Skip failing TestIntegrationConnConcurrentSerializeExecute (upstream bug #7)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 15 Jan 2022 14:26:58 +0100

golang-github-mdlayher-genetlink (1.1.0-2) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 14 Jan 2022 21:32:03 +0100

golang-github-mdlayher-genetlink (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #963608)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 10 Jan 2022 18:17:53 +0100
