## golang-github-mdlayher-genetlink 1.3.0

=== debian/changelog ===
golang-github-mdlayher-genetlink (1.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mdlayher-genetlink-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 23:20:35 +0000

golang-github-mdlayher-genetlink (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Drop skipping TestIntegrationConnConcurrentSerializeExecute
    (addressed upstream)
  * Bump Standards-Version to 4.6.1

 -- Benjamin Drung <bdrung@debian.org>  Mon, 14 Nov 2022 09:50:10 +0100
