=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
                golang-honnef-go-tools-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-genetlink
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-genetlink.git
 Homepage: https://github.com/mdlayher/genetlink
@@ -27,6 +27,7 @@
          golang-golang-x-sys-dev,
          golang-honnef-go-tools-dev,
          ${misc:Depends},
+Multi-Arch: foreign
 Description: generic netlink interactions and data types (library)
  The genetlink package implements generic netlink interactions and data types.
  .
