## golang-github-mdlayher-genetlink 1.3.1

=== debian/changelog ===
golang-github-mdlayher-genetlink (1.3.1-1) unstable; urgency=medium

  * Team upload
  * Drop unused dependency golang-honnef-go-tools-dev
  * d/control: replace dh-golang with dh-sequence-golang
  * Bump minimum required golang-github-mdlayher-netlink-dev version to 1.7.1

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 17 Dec 2022 02:20:19 +0000
