=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-google-go-cmp-dev,
-               golang-github-mdlayher-netlink-dev,
+               golang-github-mdlayher-netlink-dev (>= 1.7.1),
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
-               golang-honnef-go-tools-dev,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-genetlink
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-genetlink.git
@@ -22,10 +21,9 @@
 Package: golang-github-mdlayher-genetlink-dev
 Architecture: all
 Depends: golang-github-google-go-cmp-dev,
-         golang-github-mdlayher-netlink-dev,
+         golang-github-mdlayher-netlink-dev (>= 1.7.1),
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
-         golang-honnef-go-tools-dev,
          ${misc:Depends},
 Multi-Arch: foreign
 Description: generic netlink interactions and data types (library)
